#sb-container,#sb-wrapper{
text-align:left; 
}
#sb-container,#sb-overlay{
position:absolute;
top:0;
left:0;
width:100%;
margin:0;
padding:0;
}
#sb-container{
height:100%;
display:none;
visibility:hidden;
z-index:999;
}
body > #sb-container{
position:fixed;
}
#sb-overlay{
height:expression(document.documentElement.clientHeight + 'px');
}
#sb-container > #sb-overlay{
height:100%;
}
#sb-wrapper{
position:relative;
}
#sb-wrapper img{
border:none;
}
#sb-body{
position:relative;
margin:0;
padding:0;
overflow:hidden;
}
#sb-body-inner{
position:relative;
height:100%;
}
#sb-content.html{
height:100%;
overflow:auto; 
}
#sb-loading{
position:absolute;
top:0;
width:100%;
height: 10000px; /* overflow:hidden will clip this */
left: 0;
margin: 10px 10px 0 10px;
}
#sb-title,#sb-info{
position:relative;
margin:0; 
padding:0;
overflow:hidden;
}
#sb-title a{
display:block;
float:right;
height:16px;
width:16px;
cursor:pointer;
}
#sb-info-inner{
position:relative;
font: 11px "Raleway", sans-serif;
}
#sb-title-inner{
display: none;
}
#sb-title,#sb-title-inner{
height:18px !important;
}
#sb-title-inner{
font-size:16px;
padding:5px 0;
color:#fff;
}
#sb-info,#sb-info-inner{
height:52px;
}
#sb-info-inner{
font-size:12px;
color:#fff;
}
#sb-nav{
height:52px;
width:100%;
padding-top: 30px;
}
#sb-nav a{
display:block;
float:left;
height:16px;
width:16px;
cursor:pointer;
}
#sb-nav-close{
background-image:url('../images/close.png');
background-repeat:no-repeat;
}
#sb-nav-play{
background-image:url('../images/play.png');
background-repeat:no-repeat;
}
#sb-nav-pause{
background-image:url('../images/pause.png');
background-repeat:no-repeat;
}
#sb-counter{
display: block;
float: left;
margin: 0 20px 0 20px;
color: #a8a69b;	
font-weight: bold;
}
#sb-counter a{
padding:0 4px 0 0;
text-decoration:none;
cursor:pointer;
color:#fff;
}
#sb-counter a.sb-counter-current{
text-decoration:underline;
}
div.sb-message{
font-family:'Courier',verdana,arial,sans-serif;
font-size:12px;
padding:10px;
text-align:center;
}
div.sb-message a:link,div.sb-message a:visited{
color:#fff;
text-decoration:underline;
}
#shadowPrevBtn, #shadowNextBtn { 
	display:block;
	height:23px;
	z-index:1000;
	float: left;
}	
#midBtns {
	display: none;
}
#shadowPrevBtn { 
	margin-left: 260px;
}														
#shadowPrevBtn a, #shadowNextBtn a {  
	display:block;
	position:relative;
	width:23px;
	height:5px;
}	
#shadowPrevBtn a {
	background:url('../images/arrowleft.png') no-repeat left bottom;	
}
#shadowNextBtn a { 
	background:url('../images/arrowright.png') no-repeat left bottom;	
}	
#shadowPrevBtn a:hover, #shadowNextBtn a:hover {
	background-position: 0% 0px;
}
